tcos-dbus-client(1)

NAME
tcos-dbus-client - DBUS service that allow TcosMonitor to exec or retrieve data from connected users.

DESCRIPTION

tcos-dbus-client is a python script that generate DBUS service used by TcosMonitor to do some jobs:
 * Send a message
 * Exec app
 * Read all user running process and kill by PID

tcos-dbus-client use same auth that tcosxmlrpc (user and password) and is loaded in /etc/X11/Xsession.d/81tcos-dbus-client.

If DISPLAY is local tcos-dbus-client don't start.

OPTIONS
[no options]
 With no options will run a dbus service for connected user.

--help
 Some usage help about tcos-dbus-client

--debug
 Show verbose output when running

BUGS
Contact Mario Izquierdo <mariodebian@gmail.com>

Homepage: http://www.tcosproject.org

SEE ALSO
tcos-dbus-client(1)

AUTHOR
Mario Izquierdo (mariodebian) <mariodebian@gmail.com>